uuid: eef82bc3-b739-4f4c-a54b-8d8ff423b4cc
langcode: et
status: true
dependencies:
  theme:
    - seven
_core:
  default_config_hash: AWGgqtuHw61Yk-aGwxfDnFcRJ76ww55OpuHtFq1xr_0
id: seven_primary_local_tasks
theme: seven
region: header
weight: 0
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: 'Primary tabs'
  provider: core
  label_display: '0'
  primary: true
  secondary: false
visibility: {  }
